Results 1 to 3 of 3

Thread: Installing preloader .30

  1. #1

    Installing preloader .30

    I'm trying to mod my Wii 4.2u by using "modify" tutorial (link at the bottom)from GBATemp(wish I came here first) and I made it all the way to installing the preloader .30 with no success. So I installed preloader .29 and then tried to "update" from there to .30 and I get a message "sui (1-0) current ios (70) has the fakesign bug." I've tried searches and haven't been able to find a solution. Is there anything else I can try or can I start from scratch using another method. If I'm leaving anything out just ask. Thanks for any help.
    This is the tutorial I used. "Modify" 4.2 section.
    Modify any Wii 4.2 & below - GBAtemp.net

  2. #2
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    I would recommend using this guide, it may show up where it went wrong.
    If you want or are already on 4.2, complete 4.2 guide written by Messie

    If you want HBC 1.0.6 and Preloader 0.30r3 you can click the titles in my sig to download them.

  3. #3
    Quote Originally Posted by WiiJohn View Post
    I would recommend using this guide, it may show up where it went wrong.
    If you want or are already on 4.2, complete 4.2 guide written by Messie

    If you want HBC 1.0.6 and Preloader 0.30r3 you can click the titles in my sig to download them.
    Thanks for the response. So I don't have to undo anything I've done so far? Just start from the guide you suggested? Thanks again.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •